Subject: [6lo] Minutes from IETF 104

From: "Carles Gomez Montenegro" <[email-masked]>
Date: Tue, 2 Apr 2019 10:33:41 +0200

Dear 6lo WG,

A first version of the minutes from the 6lo WG meeting at IETF 104 has
just been posted:
https://datatracker.ietf.org/meeting/104/materials/minutes-104-6lo-00.txt

We would like to thank our minute takers, Dominique Barthel and Antoine
Bernard, for kindly providing us with very good minutes from the session.

Should anyone identify any corrections that need to be made to the
minutes, please let us know.

Thanks,

Shwetha and Carles